@media (min-width: 763px) 
{ 
    form
    {
        width: 763px;
        margin: auto;   
        /* margin: inherit; */
       /*  margin: -0.4rem  */
    }
}

table.cards td[data-th="CEP"]
{
    flex: 0 1 50%;
}


table td[data-th="CEP"]
{
    width:80px;
}


table td[data-th="Caixa Postal"]
{
    width:120px;
}


.ctn-tabela .dados table 
{
    margin: 0.4rem; 
    width: 98%;
}


#mensagem-resultado 
{
    margin: 0.4rem;
}


#ajuda_localidade
{
    flex-flow: row nowrap;
}

#ajuda_bairro
{
    flex-flow: row nowrap;
}



/* Apresenta tela busca centralizadda -> margin: auto; */
/*
@media (min-width: 763px) 
{ 
    form
    {
        width: 763px;
        margin: auto;   
    }
}
*/